Page 1 of 1

Need Java Plug in in Weavefuture Internet Kiosk Browser.

PostPosted: Wed Nov 28, 2007 5:02 pm
by Administrator
The Weavefuture Internet Kiosk Browser is built on IE
You may need to install all the plug-in for IE,
Anything changed in IE will applied to Weavefuture Internet Kiosk Browser.
for java plug-in download and install
http://www.java.com/en/download/windows_ie.jsp